.sale-personal-order-status-list-color__red{
    color: var(--bs-primary) !important;
}
.sale-personal-order-status-list-color__green{
    color: #18b58c !important;
}


@media (max-width: 991.98px) {
    .filter-bl {
        z-index: 900000;
    }
}

.b_left_menu_btn_toggle{
    display: flex;
    align-items: center;
    width: 100%;
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
    padding: 4px 6px;
}
.b_left_menu_btn_toggle__icon{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 14px;
    margin-right: 10px;
}
.b_left_menu_btn_toggle__text{
    font-size: 16px;
}
.b_left_menu_btn_toggle__line{
    width: 1.11111rem;
    height: 2px;
    background-color: #fff;
    transition: all .3s;
    backface-visibility: hidden;
    border-radius: 6px;
}
a.b_left_menu_btn_toggle:hover{
    text-decoration: none;
    color: #fff;
}

.js_left_menu_stage[data-stage=close] .js_left_menu_btn_stage_open{
    display: none;
}
.js_left_menu_stage[data-stage=open] .js_left_menu_btn_stage_close{
    display: none;
}

.display-filter-bar{
    margin-top: 0;
    padding-top: 0;
}
@media (max-width: 991.98px) {
    .filter-bar-btns {
        margin-top: 1.5rem;
        margin-bottom: 1.66667rem;
    }
}
/**/
.breadcrumb-slider-js-prod-card04 .breadcrumb{
    flex-wrap: wrap;
}

.smart_filter_toggle{
    position: relative;
    padding-right: .8rem;
    cursor: pointer;
}
.smart_filter_toggle__arrow{
    position: absolute;
    right: 0;
    top: 10px;
    width: .66667rem;
    height: .33333rem;
    background-image: url('img/svg/chevron-down.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    transition: all .36s;
    display: block;
}

.check-box-filter-group[data-stage=close] .smart_filter_toggle__body{
    display: none;
}
.check-box-filter-group[data-stage=open] .smart_filter_toggle__arrow{
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.foto-galery-container__foto-galery-big-img .big-product-img{
    width: initial;
    height: initial;
    max-width: 100%;
    max-height: 100%;
    display: block;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}


.dropdown--search:hover>.dropdown-block {
    display: none;
}
.dropdown-block--search.active {
    display: block !important;
}


.est_ul {
	padding-left:30px;
	font-size:.9333333333rem;
	color:#4d4d4d;
	font-weight:300;
	line-height:1.3333333333rem;
}
.est_bold_font {
	font-weight: 800;
}
.est_category_picture {
    float: left;
    width: 40%;
	margin-right: 30px;
}

@media (max-width: 680px) {
    .est_category_picture {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
}

.sale-order-form-confirmation-chb{
    margin-left: 0 !important;
}
@media (max-width: 991px){
    .form-wrap__sent-btn-cont {
        flex-direction: column-reverse;
    }
    .sale-order-form-confirmation-chb{
        margin-top: 15px;
    }
}


.header_timetable_block{
    position: relative;
    display: none;
    z-index: 1000;
}
.header_timetable_block__data{
    position: absolute;
    left: -20px;
    top: 5px;
    width: 280px;
    z-index: 1000;
    background-color: #eaebee;
    font-size: 12px;
    padding: 8px;
}
.header_timetable_block__label:after{
    display: none;
}




.sale_order_prepay{

}
.sale_order_prepay__title{
    padding-bottom: 12px;
}
.sale_order_prepay__blocks{
    padding-bottom: 22px;
    display: flex;
    flex-wrap: wrap;
}
.sale_order_prepay__greed{
    width: 50%;
}
.sale_order_prepay__item{
    padding-bottom: 22px;
}
.sale_order_prepay__item__title{
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    padding-bottom: 8px;
}
.sale_order_prepay__item__data{
    line-height: 1.5;
}

.sale_order_prepay__delivery{
    padding-top: 12px;
}
.sale_order_prepay__delivery__item{
    padding-bottom: 12px;
}


.sale_basket{

}

.sale_basket__table{
    display: table;
    width: 100%;
}
.sale_basket__table__row{
    display: table-row;
}
.sale_basket__table__col{
    display: table-cell;
    vertical-align: middle;
    height: 80px;
    border-bottom: 1px solid #c2c2c2;
    padding: 6px 8px;
}
.sale_basket__table__col_h{
    display: table-cell;
    vertical-align: middle;
    height: 28px;
    border-top:  1px solid #224b44;
    border-bottom: 1px solid #224b44;
    text-transform: uppercase;
    color: #214841;
    padding: 0 8px;
}


.sale_basket__table__picture{
    max-width: 72px;
    margin-right: 12px;
}
.sale_basket__table__name{
    height: 100px;
    color: #1a1a1a;
    font-size: 14px;
}
.sale_basket__table__price{
    color: #1a1a1a;
    font-size: 14px;
    width: 80px;
}
.sale_basket__table__footer{
    text-align: right;
    padding-top: 20px;
}


@media (max-width: 620px){

    .sale_order_prepay__greed{
        width: 100%;
    }

    .sale_basket__table{
        display: block;
    }
    .sale_basket__table__row{
        display: block;
        border-bottom: 1px solid #c2c2c2;
        padding: 10px 0;
    }
    .sale_basket__table__row:after{
        content: ' ';
        clear: both;
        display: block;
    }
    .sale_basket__table__row__head{
        display: none;
    }

    .sale_basket__table__col{
        display: block;
        border-bottom: none;
        height: auto;
        float: left;
    }
    .sale_basket__table__col3{
        clear: left;
        padding-top: 12px;
    }
    .sale_basket__table__price{
        width: auto;
        margin: 6px 10px 0 10px;
    }

    .sale_basket__table__col4{
        padding-top: 12px;
    }
    .sale_basket__table__col5{
        padding-top: 12px;
    }

}

.catalog_filter_item_title{
    font-size: 1rem !important;
    margin-top: .55556rem !important;
}

.hq-icon-category-addtools-pupmoika:before{
    content: '\E094';
}
.hq-icon-category-addtools-pylesos:before{
    content: '\E095';
}
.hq-icon-category-addtools-gazonokosilki:before{
    content: '\E096';
}
.hq-icon-category-addtools-skarificatory:before{
    content: '\E097';
}
.hq-icon-category-addtools-traktors:before{
    content: '\E098';
}
.hq-icon-category-addtools-cultivators:before{
    content: '\E099';
}
.hq-icon-category-addtools-kustorez:before{
    content: '\E09A';
}
.hq-icon-category-addtools-pila:before{
    content: '\E09B';
}
.hq-icon-category-addtools-percatka:before{
    content: '\E09C';
}
.hq-icon-category-addtools-maska:before{
    content: '\E09D';
}
.hq-icon-category-addtools-plitorez:before{
    content: '\E09E';
}
.hq-icon-category-addtools-pila-tools:before{
    content: '\E09F';
}
.hq-icon-category-addtools-bigdisk:before{
    content: '\E0A0';
}
.hq-icon-category-cs-hammer:before{
    content: '\E012';
}

.header_top_message_info{
    width: 100%;
    background-color: var(--bs-primary);
    text-align: center;
    padding: 12px 14px;
    color: #ffffff;
    font-size: 15px;
}



.catalog-detail-element__gifts__wrap{
    position: relative;
}
.catalog-detail-element__gifts{
    position: absolute;
    z-index: 90;
    top: 5px;
    right: 5px;
    display: flex;
    align-items: center;
}
.catalog-detail-element__gifts:after{
    content: '+';
    position: absolute;
    line-height: 20px;
    font-size: 24px;
    font-weight: bold;
    color: var(--bs-primary);
    top: 40px;
    left: -15px;
}
.catalog-detail-element__gifts__gift{
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #fff;
    padding-left: 10px;
    width: 110px;
    height: 110px;
}

.cs_header_submenu_li{
    break-inside: avoid;
}


.sales_page_sub_filter__wrapper{
    margin-bottom: 50px;
}
.sales_page_sub_filter{
    display: flex;
    flex-wrap: wrap;
}
.sales_page_sub_filter__item{
    margin-right: 6px;
    margin-bottom: 6px;
}
.sales_page_sub_filter__item a{
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    min-height: 28px;
    border: 1px solid var(--bs-primary);
    text-decoration: none;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 17px;
    line-height: 1.2;
    color: var(--bs-primary);
}
.container .container{
    padding-left: 0;
    padding-right: 0;
}
.sales_page_sub_filter__item a.sales_page_sub_filter__item__selected{
    box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
    color: #ffffff;
    background-color: var(--bs-primary);
}

.cs_product_uc_label{
    position: absolute;
    width: 118px;
    height: 47px;
    top: -32px;
    left: -32px;
    background-image: url('images/uc_husqv 3.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    z-index: 100;
}

@media (max-width: 992px){
    .header_top_message_info__hide{
        display: none;
    }
}

.catalog_element__picture__depricated{
    -ms-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    transform:rotate(-45deg);
    top: 110px;
    width: 270px;
    background:rgba(243,83,33,0.7);
    color:#fff;
    display:inline-block;
    padding:10px 15px;
    text-transform:uppercase;
    border:1px solid var(--bs-primary);
    position:absolute;
    left: 50%;
    margin-left: -135px;
    text-align:center;
    cursor:pointer;
    z-index: 2;
}

.cs_popup_info_product_picture{
    position: absolute;
    width: 100%;
    z-index: 10000;
    background-color: rgba(0,0,0,0.75);
    top: 0;
    right: 0;
    left: 0;
}
.cs_popup_info_product_picture__content{
    padding: 40px;
    color: #ffffff;
    font-size: 25px;
    line-height: 1.2;
}
.cs_popup_info_product_picture__link__catalog{
    text-align: center;
    margin-bottom: 16px;
}
.cs_popup_info_product_picture__link__catalog__link{
    font-size: 20px;
    color: #ffffff;
    text-decoration: underline;
    display: inline-block;
}
.cs_popup_info_product_picture__link__popup{
    text-align: center;
}
.cs_popup_info_product_picture__link__popup__link{
    font-size: 20px;
    color: #000;
    text-decoration: none;
    background: #FFFFFF;
    display: inline-block;
    padding: 6px 14px;
}
@media (max-width: 767px){
    .cs_popup_info_product_picture{
        /*height: 100%;*/
    }
    .cs_popup_info_product_picture__content{
        padding: 20px;
    }
    .cs_popup_info_product_picture__content{
        font-size: 16px;

    }
    .cs_popup_info_product_picture__link__catalog__link{
        font-size: 14px;
    }
    .cs_popup_info_product_picture__link__popup__link{
        font-size: 14px;
    }
}

@media (max-width: 450px){
    .cs_popup_info_product_picture__content{
        font-size: 14px;
        line-height: 1.1;
    }
}

.cs_catalog_section_description_text{
    padding-left: 15px;
}


.cs_sale_order_delivery_external{

}
.sdek_pvzAddr{
    display: none !important;
}




.sdek_pvzLair a{
    display: block;
    background-color: #fff !important;
    bottom: .6666666667rem;
    height: 2.7777777778rem;
    left: .6666666667rem;
    line-height: 2.7777777778rem;
    padding: 0;
    position: absolute;
    text-align: center;
    width: calc(100% - 1.33332rem);
    color: #4d4d4d;
}
.sdek_pvzLair a:hover{
    color: #4d4d4d;
}